BODY { font-family: "Arial", "Helvetica", "sans-serif"; OVERFLOW-Y: scroll; SCROLLBAR-FACE-COLOR: 
#ffffff; BACKGROUND-IMAGE: url(images/bodybg.gif); MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: 
#ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: 
#cccccc; SCROLLBAR-TRACK-COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; SCROLLBAR-DARKSHADOW-COLOR: 
#cccccc; BACKGROUND-COLOR: #E8E8E8 } BODY { font-family: "Arial", "Helvetica", 
"sans-serif"; COLOR: #000000; LINE-HEIGHT: 150% } TD { font-family: "Arial", "Helvetica", 
"sans-serif"; COLOR: #000000; LINE-HEIGHT: 150% } BODY { font-family: "Arial", 
"Helvetica", "sans-serif"; FONT-SIZE: 13px } TD { font-family: "Arial", "Helvetica", 
"sans-serif"; FONT-SIZE: 13px } INPUT { font-family: "Arial", "Helvetica", "sans-serif"; 
FONT-SIZE: 13px } SELECT { font-family: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 
13px } TEXTAREA { font-family: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 
13px } A { COLOR: #000000; TEXT-DECORATION: none } A:link { COLOR: #000000; TEXT-DECORATION: 
none } A:active { COLOR: #000000; TEXT-DECORATION: none } A:hover { COLOR: #003399; 
TEXT-DECORATION: none } .topmenu { COLOR: #999999; TEXT-DECORATION: none } .topmenu:link 
{ COLOR: #999999; TEXT-DECORATION: none } .topmenu:hover { COLOR: #000000; TEXT-DECORATION: 
none } .menu { COLOR: #ffffff; TEXT-DECORATION: none } .menu:link { COLOR: #ffffff; 
TEXT-DECORATION: none } .menu:hover { COLOR: #999999; TEXT-DECORATION: none } 
.chanpin { COLOR: #990000; TEXT-DECORATION: none } .chanpin:link { COLOR: #990000; 
TEXT-DECORATION: none } .chanpin:hover { COLOR: #003399; TEXT-DECORATION: none 
} TABLE.CopyRight { BORDER-RIGHT: #f2f2f2 2px solid; BORDER-TOP: #f2f2f2 2px solid; 
BORDER-LEFT: #f2f2f2 2px solid; WIDTH: 765px; BACKGROUND-COLOR: #ffffff } TABLE.MainBody 
{ WIDTH: 840px; BACKGROUND-COLOR: #ffffff } TABLE.TopLine { WIDTH: 765px; HEIGHT: 
37px; BACKGROUND-COLOR: #ffffff } TABLE.LogoBanner { WIDTH: 765px; HEIGHT: 66px; 
BACKGROUND-COLOR: #ffffff } TABLE.Announce { WIDTH: 765px; HEIGHT: 20px; BACKGROUND-COLOR: 
#f7f7f7 } TD.TopLineCell { PADDING-LEFT: 10px } .titleBackColor { FONT-WEIGHT: 
bold; COLOR: black; BACKGROUND-COLOR: #0a6ccd } .classmenu { BORDER-RIGHT: #666666 
1px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 97%; BORDER-BOTTOM: #666666 
1px solid; BACKGROUND-COLOR: #ffffff } .leftTitle { FONT-WEIGHT: bold; COLOR: 
#ffffff; BACKGROUND-COLOR: #0a6ccd } .rightTitle { FONT-WEIGHT: bold; COLOR: #ffffff; 
BACKGROUND-COLOR: #0a6ccd } TD.position { COLOR: #ffffff; BACKGROUND-COLOR: #0a6ccd 
} .error_main { BORDER-RIGHT: #f2f2f2 2px solid; BORDER-TOP: #f2f2f2 2px solid; 
BORDER-LEFT: #f2f2f2 2px solid; WIDTH: 100% } .leftmenu A { PADDING-LEFT: 30px; 
FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/leftmenu_up.gif); WIDTH: 151px; 
COLOR: #999999; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; 
TEXT-DECORATION: none } .leftmenu A:link { PADDING-LEFT: 30px; FONT-SIZE: 14px; 
BACKGROUND-IMAGE: url(images/leftmenu_up.gif); WIDTH: 151px; COLOR: #999999; PADDING-TOP: 
5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-DECORATION: none } .leftmenu 
A:hover { PADDING-LEFT: 30px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/leftmenu_over.gif); 
WIDTH: 151px; COLOR: #003399; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; 
HEIGHT: 25px; TEXT-DECORATION: none } .leftmenueng A { PADDING-LEFT: 25px; FONT-SIZE: 
14px; BACKGROUND-IMAGE: url(english/images/leftmenu_up.gif); WIDTH: 190px; COLOR: 
#999999; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-DECORATION: 
none } .leftmenueng A:link { PADDING-LEFT: 25px; FONT-SIZE: 14px; BACKGROUND-IMAGE: 
url(english/images/leftmenu_up.gif); WIDTH: 190px; COLOR: #999999; PADDING-TOP: 
5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-DECORATION: none } .leftmenueng 
A:hover { PADDING-LEFT: 25px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(english/images/leftmenu_over.gif); 
WIDTH: 190px; COLOR: #003399; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; 
HEIGHT: 25px; TEXT-DECORATION: none } .CommonTitle { font-family: "Arial", "Helvetica", 
"sans-serif"; FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #0a6ccd } .CommonText 
{ font-family: "Arial", "Helvetica", "sans-serif"; LINE-HEIGHT: 20px; BACKGROUND-COLOR: 
#ffffff } .ClassMenuCell { } .tableBack { BACKGROUND-COLOR: #ffffff } .tableHeader 
{ BACKGROUND-COLOR: #ededed } .tableBorder { BACKGROUND-COLOR: #e6e6e6 } .title 
{ font-family: "Arial", "Helvetica", "sans-serif"; FONT-WEIGHT: bold; FONT-SIZE: 
14px; COLOR: #000000 } INPUT { font-family: "Arial", "Helvetica", "sans-serif"; 
PADDING-TOP: 4px } .category { font-family: "Arial", "Helvetica", "sans-serif"; 
font-size: 14px; font-weight: bold; color: #333333} 